Bug 1291535 - Instruction of CLI on next step page is not displayed in vertical alignment
Instruction of CLI on next step page is not displayed in vertical alignment
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Management Console (Show other bugs)
3.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Jessica Forrester
yapei
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-15 00:37 EST by yapei
Modified: 2016-05-12 13:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-12 13:14:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
NextStep (40.67 KB, image/png)
2015-12-15 00:37 EST, yapei
no flags Details

  None (edit)
Description yapei 2015-12-15 00:37:34 EST
Created attachment 1105839 [details]
NextStep

Description of problem:
After creating app,instead of going directly into project overview,an interstitial page-next step page is presented,this has a section telling user how to download CLI and some CLI operations, command in this instruction is not displayed vertical aligned

Version-Release number of selected component (if applicable):
openshift v1.1-442-gde31d75
kubernetes v1.1.0-origin-1107-g4c8e6f4
etcd 2.1.2

How reproducible:
Always

Steps to Reproduce:
1.Create application on web console
2.Check info on next step page

Actual results:
2.commands in CLI instruction are not displayed vertical aligned, refer to attachment

Expected results:
2.all commands should be displayed in same format

Additional info:
Comment 1 openshift-github-bot 2016-02-02 23:22:37 EST
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/3ae2c99d9ae90d12cb544e27cb33abc3c4c869a7
Bug 1291535 - alignment of oc commands in next steps page is wrong
Comment 2 yapei 2016-02-03 21:02:55 EST
verified on devenv-rhel7_3325, issue fixed

Note You need to log in before you can comment on or make changes to this bug.